Subject: Re: Independant channels (was Re: LW 5.0 new features)
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Fri, 26 Apr 1996 10:15:01 -0700

On Thu, 25 Apr 1996, [email-masked] (Gonzalo Garramuno) wrote:
>That is, be able to create a path (as in Modeler) and then put an object
>onto it and instead of having X,Y,Z translation channels, just have
>ONE translation channel, which is a % value of where the object lies
>in that path.

	Indeed.  This makes a LOT of things easier, especially procedural 
motions.

******************************************************************************
** [email-masked]     |     Synergy Graphix & Animation -- Seattle     **